.acordeon {
    width: 100%;
}

ul.acordeon>li {
    margin-bottom: 15px;
    width: 100%;
    background: #f5f5f5;
    border-radius: 7px;
    padding: 10px;
    padding-right: 0px;
}

.acordeon .titulo-acordeon {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #000000;
    font-weight: 800;
}

.contenido-acordeon {
    margin-top: 10px;
}

.contenido-acordeon.ocultar {
    display: none;
}

.acordeon .titulo-contenido {
    font-weight: 800;
    margin: 0;
}

.acordeon .titulo-acordeon .icono {
    width: 10%;
    font-size: 42px;
}

.acordeon .titulo-acordeon .icono i {
    font-size: 42px;
}

.acordeon .titulo-acordeon .icono-titulo {
    width: 10%;
    display: flex;
    justify-content: flex-end;
    margin-right: 10px;
}

.acordeon .titulo-acordeon .titulo-texto {
    width: 80%;
    font-size: 16px;
    padding: 10px;
    font-weight: 600;
}

.acordeon .titulo-acordeon {
    cursor: pointer;
}

.icono-titulo i {
    transition: all 1s;
}

.icono-titulo i.desplegado {
    transform: rotate(180deg);
}